<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.base.connecting</groupId>
    <artifactId>generator</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.base.connecting.generator</groupId>
  <artifactId>common-templates-collection</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: GENERATOR :: COMMON TEMPLATES</name>
  <description>Common templates for using</description>

	  <build>
	  	<plugins>
		    <plugin>
		        <groupId>org.apache.felix</groupId>
		        <artifactId>maven-bundle-plugin</artifactId>
		        <version>${maven-bundle-plugin.version}</version>
		        <extensions>true</extensions>
		        <configuration>
		            <instructions>
		            	<Entaxy-Template-Provider>true</Entaxy-Template-Provider>
		            </instructions>
		        </configuration>
		    </plugin>
	  	</plugins>
	  </build>

  
</project>